<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="toolStripButton3.ImageTransparentColor" type="System.Drawing.Color, System.Drawing">
    <value>Magenta</value>
  </data>
  <data name="toolStripButton1.Text" xml:space="preserve">
    <value>toolStripButton1</value>
  </data>
  <data name="&gt;&gt;columnHeader_text.Type" xml:space="preserve">
    <value>System.Windows.Forms.ColumnHeader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="toolStripButton3.Size" type="System.Drawing.Size, System.Drawing">
    <value>23, 22</value>
  </data>
  <data name="toolStripSeparator3.Size" type="System.Drawing.Size, System.Drawing">
    <value>6, 25</value>
  </data>
  <assembly alias="mscorlib" name="mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="columnHeader_duration.Width" type="System.Int32, mscorlib">
    <value>65</value>
  </data>
  <data name="toolStrip1.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="columnHeader_text.Width" type="System.Int32, mscorlib">
    <value>244</value>
  </data>
  <data name="&gt;&gt;columnHeader_text.Name" xml:space="preserve">
    <value>columnHeader_text</value>
  </data>
  <data name="toolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADr8AAA6/ATgFUyQAAAC1SURBVDhPzZLRDcQgDEO7NSuwAiuwAiuwAiuwAtWr5Iqm
        oej+rlKkEhLbODmOv/5674P4SSQNtdaRcx4ppRFjvILzFowCCglAxNxau8H4XyqCUeEVSpULACNSadQT
        PMkhhIe6G8yil1IGYdnIofKlgqRt8EDIofQFIPPshTV0qUAeWABNRlOB3Xva1be6xFgpdOXP88ZlGOYJ
        SAU+zfvhjpNibR8NYrZebNdbKw3j5/ZtkTYFJ8XXBAuKwv5VAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="&gt;&gt;toolStripLabel1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripLabel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="toolStripButton6.ImageTransparentColor" type="System.Drawing.Color, System.Drawing">
    <value>Magenta</value>
  </data>
  <data name="&gt;&gt;toolStripButton4.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripButton, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toolStripButton2.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripButton, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="toolStripButton3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADr8AAA6/ATgFUyQAAAGqSURBVDhPlZNLSwJRGIbnT/RL2rYQauGiXT+gReAicCeE
        QnSxqDQiR6MaIboqGUJZiKJEdoFEhTALuiwqmHIywjK6jNqb35lGEseigYczcM77nG++M4fjvh/r6jm0
        GPVdwLqQYXMGgwHq+rqRFsjFcpXC+yeIXKHMoHnLeraxRBWowfyrEiTEfBmtnjeGjr/SlpCAwpIkMcSs
        hGtRwuWNhJvcC5InYKxtvMM0HKqXqALB7caI9xA0EquBCKZWwri4LzHSYhHB+JO2gModd7pZyTzPY25+
        kYVIcJpVwn8KYplK6Y8lmAdd4DrC4NoDjCa9B5zOA2H7vnEFtDOFadeevknojR502ZNM4AzdsXd7QGwg
        qJy1GiZB74ANVpsL3XwKXJsPjqDIEHYetAX9QqraKOoDhQld5zS4lkW2896ljOiZrC2w8AfVLlOjEtcK
        7BOaZ5mAwoR/N19/CuaJWLXLatiXeFaaVxHQSOVvHn9oC+jnUIM0UrlqybRrJC2zMLEUva2v4Kfgt7D/
        SNYWGE1ezHjTNTiX4+CF/RrsjiCGxra07wNd1/9AV/oLu3xsmNwwiYYAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton5.Text" xml:space="preserve">
    <value>toolStripButton5</value>
  </data>
  <data name="toolStripButton1.ToolTipText" xml:space="preserve">
    <value>Select All</value>
  </data>
  <data name="toolStripButton2.Text" xml:space="preserve">
    <value>toolStripButton2</value>
  </data>
  <data name="&gt;&gt;columnHeader_number.Type" xml:space="preserve">
    <value>System.Windows.Forms.ColumnHeader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="toolStripButton3.Text" xml:space="preserve">
    <value>toolStripButton3</value>
  </data>
  <data name="$this.AutoScaleDimensions" type="System.Drawing.SizeF, System.Drawing">
    <value>6, 13</value>
  </data>
  <data name="columnHeader_EndTime.Width" type="System.Int32, mscorlib">
    <value>84</value>
  </data>
  <data name="columnHeader_StartTime.Text" xml:space="preserve">
    <value>Start Time</value>
  </data>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="listView1.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="listView1.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="&gt;&gt;toolStripSeparator3.Name" xml:space="preserve">
    <value>toolStripSeparator3</value>
  </data>
  <data name="toolStripLabel1.Text" xml:space="preserve">
    <value>0 / 0</value>
  </data>
  <data name="columnHeader_number.Text" xml:space="preserve">
    <value>#</value>
  </data>
  <data name="listView1.Size" type="System.Drawing.Size, System.Drawing">
    <value>547, 280</value>
  </data>
  <data name="columnHeader_number.Width" type="System.Int32, mscorlib">
    <value>52</value>
  </data>
  <data name="&gt;&gt;toolStripSeparator4.Name" xml:space="preserve">
    <value>toolStripSeparator4</value>
  </data>
  <data name="&gt;&gt;toolStripButton3.Name" xml:space="preserve">
    <value>toolStripButton3</value>
  </data>
  <data name="&gt;&gt;toolStrip1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStrip, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="toolStripComboBox1.Size" type="System.Drawing.Size, System.Drawing">
    <value>200, 25</value>
  </data>
  <data name="&gt;&gt;listView1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ListView, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toolStripButton5.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripButton, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="toolStripComboBox1.Items2" xml:space="preserve">
    <value>Timespan.Frames (NTSC, 29.79)</value>
  </data>
  <data name="toolStripComboBox1.Items3" xml:space="preserve">
    <value>Timespan.Frames (PAL, 25)</value>
  </data>
  <data name="&gt;&gt;toolStripSeparator4.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripSeparator, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="toolStripComboBox1.Items1" xml:space="preserve">
    <value>Timespan.Milli</value>
  </data>
  <data name="&gt;&gt;listView1.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="toolStripComboBox1.Items4" xml:space="preserve">
    <value>Frames (NTSC, 29.79)</value>
  </data>
  <data name="toolStripComboBox1.Items5" xml:space="preserve">
    <value>Frames (PAL, 25)</value>
  </data>
  <data name="&gt;&gt;columnHeader_StartTime.Name" xml:space="preserve">
    <value>columnHeader_StartTime</value>
  </data>
  <data name="imageList1.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj00LjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAACw
        AgAAAk1TRnQBSQFMAgEBAgEAAUgBAAFYAQABEAEAARABAAT/ASEBEAj/AUIBTQE2BwABNgMAASgDAAFA
        AwABEAMAAQEBAAEgBgABEP8A/wD/AHUAAw0BEgMQARX4AAMfASwByAF0AWcB/gMtAUUDAwEE1AADBgEI
        Ax0BKQMfAS0DIAEuAx8BLQMgAS4DIAEuAzIBUAH2AXMBVAH/AeEBdQFhAf4DUwGqAw0BEdAAAxIBGQHn
        AlcB/wH5AlcB/wH5AlcB/wH5AVwBVwH/AfkBYQFXAf8B+QFkAVcB/wH6AWYBVwH/Af4BZgFYAf8B/gFh
        AVkB/wH6AVoBVgH/AZcCYgH2AyABLwMBAQLIAAMSARkB7AJZAv8CWQL/AlkC/wJZAv8CWQL/AlkC/wJZ
        Av8CWQL/AlkC/wFZAVgB/wHrAmEB/gHsAlwB/wNCAXYDAQECxAADEgEZAewCWQL/AlgC/wJYAv8CWAL/
        AlgC/wJZAv8CWQL/AlkC/wJYAv8CWQH/AeoCYQH+AdMCawH+Ax8BLMgAAxABFgHpAokB/wH1AocB/wH1
        AocB/wH1AocB/wH1AocB/wH1AocB/wH4AokB/wH9AooB/wH+AooB/wH4AogB/wFfAlwBzwMIAQvQAAMB
        BAIBAwMCAQMDAgEDAwIBAwMCAQMDIQExAfcCoQH/Ad8CkAH+AzQBVAMBAQLsAAMcASgBfwJnAe4DDQES
        9AADAQECAwABAf8A/wD/AJsAAUIBTQE+BwABPgMAASgDAAFAAwABEAMAAQEBAAEBBQABgBcAA/8BAAT/
        BAAE/wQABP8EAAP/AT8EAAP/AQ8EAAL/AYABBwQAAv8BgAEBBAAC/wGABQAC/wGAAQEEAAL/AYABAwQA
        Av8BwAEHBAAD/wEfBAAD/wE/BAAE/wQABP8EAAT/GgAL
</value>
  </data>
  <data name="toolStripButton4.Size" type="System.Drawing.Size, System.Drawing">
    <value>23, 22</value>
  </data>
  <data name="&gt;&gt;toolStrip1.Name" xml:space="preserve">
    <value>toolStrip1</value>
  </data>
  <data name="toolStripButton2.ToolTipText" xml:space="preserve">
    <value>Select None</value>
  </data>
  <data name="&gt;&gt;timer1.Type" xml:space="preserve">
    <value>System.Windows.Forms.Timer, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="toolStripButton5.ImageTransparentColor" type="System.Drawing.Color, System.Drawing">
    <value>Magenta</value>
  </data>
  <data name="toolStripSeparator1.Size" type="System.Drawing.Size, System.Drawing">
    <value>6, 25</value>
  </data>
  <data name="&gt;&gt;toolStripLabel1.Name" xml:space="preserve">
    <value>toolStripLabel1</value>
  </data>
  <data name="toolStripButton1.ImageTransparentColor" type="System.Drawing.Color, System.Drawing">
    <value>Magenta</value>
  </data>
  <data name="toolStrip1.Size" type="System.Drawing.Size, System.Drawing">
    <value>547, 25</value>
  </data>
  <data name="columnHeader_duration.Text" xml:space="preserve">
    <value>Duration</value>
  </data>
  <data name="toolStripLabel1.Size" type="System.Drawing.Size, System.Drawing">
    <value>30, 22</value>
  </data>
  <data name="&gt;&gt;listView1.Name" xml:space="preserve">
    <value>listView1</value>
  </data>
  <data name="&gt;&gt;toolStripSeparator5.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripSeparator, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADr8AAA6/ATgFUyQAAACZSURBVDhPxZHRDYAgDETZqTuxU2dhhe5Uey2oIWoKP2rM
        geFdr7SUvx5R0a3aIkDtNd0z6PBWAhZWNoOhSwkCYq1Q+6rUfAsBBOQKK9N0ghOEwRfsMSfngKtSr/5Y
        Fb211jxeHLz6w37847fR3WESUuIwiMq2N0317ADgDmGdhkdvYRJVYbQ0rrtJcRPKj2q+3fky0zNfPXgA
        OX66rILCAQkAAAAASUVORK5CYII=
</value>
  </data>
  <data name="&gt;&gt;toolStripSeparator3.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripSeparator, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toolStripComboBox1.Name" xml:space="preserve">
    <value>toolStripComboBox1</value>
  </data>
  <data name="&gt;&gt;toolStripButton6.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripButton, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toolStripComboBox1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripComboBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;imageList1.Name" xml:space="preserve">
    <value>imageList1</value>
  </data>
  <data name="toolStripButton6.Size" type="System.Drawing.Size, System.Drawing">
    <value>23, 22</value>
  </data>
  <data name="&gt;&gt;imageList1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ImageList, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toolStripButton6.Name" xml:space="preserve">
    <value>toolStripButton6</value>
  </data>
  <data name="toolStripButton4.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADr8AAA6/ATgFUyQAAACVSURBVDhP5VLJDcQgDHRP9ERProUWpgVaoIVZ24TAY7MK
        +ewjSAghPJeNyLtWrZXQxEepAQT4EcFQRk7UXQettVNZVahGshVh2EaAxcjyNYG9EraHQtwjtwOFpZTv
        4JHR7a0ZAwwH+4lr5UlgxUbiNoFMIpGu/gu8NsTtR9ZjXGF9iXSreX3ePfM2eDavf5pbin8v+gBIjJjO
        nKu63QAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton1.Size" type="System.Drawing.Size, System.Drawing">
    <value>23, 22</value>
  </data>
  <data name="&gt;&gt;timer1.Name" xml:space="preserve">
    <value>timer1</value>
  </data>
  <data name="&gt;&gt;toolStripButton1.Name" xml:space="preserve">
    <value>toolStripButton1</value>
  </data>
  <data name="&gt;&gt;columnHeader_EndTime.Name" xml:space="preserve">
    <value>columnHeader_EndTime</value>
  </data>
  <data name="toolStripButton5.ToolTipText" xml:space="preserve">
    <value>Select next subtitle</value>
  </data>
  <data name="toolStripComboBox1.Items" xml:space="preserve">
    <value>Second.Milli</value>
  </data>
  <data name="toolStripButton4.ToolTipText" xml:space="preserve">
    <value>View subtitle that currently displayed</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>SubtitlesDataEditor</value>
  </data>
  <data name="columnHeader_text.Text" xml:space="preserve">
    <value>Text</value>
  </data>
  <data name="toolStripButton6.ToolTipText" xml:space="preserve">
    <value>Select previous subtitle</value>
  </data>
  <data name="$this.Size" type="System.Drawing.Size, System.Drawing">
    <value>547, 305</value>
  </data>
  <data name="&gt;&gt;columnHeader_duration.Type" xml:space="preserve">
    <value>System.Windows.Forms.ColumnHeader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="toolStripButton4.Text" xml:space="preserve">
    <value>toolStripButton4</value>
  </data>
  <data name="&gt;&gt;toolStripButton5.Name" xml:space="preserve">
    <value>toolStripButton5</value>
  </data>
  <data name="toolStripButton6.Text" xml:space="preserve">
    <value>toolStripButton6</value>
  </data>
  <data name="toolStrip1.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Bottom</value>
  </data>
  <data name="toolStrip1.Text" xml:space="preserve">
    <value>toolStrip1</value>
  </data>
  <data name="toolStripButton2.Size" type="System.Drawing.Size, System.Drawing">
    <value>23, 22</value>
  </data>
  <data name="toolStripSeparator2.Size" type="System.Drawing.Size, System.Drawing">
    <value>6, 25</value>
  </data>
  <data name="&gt;&gt;columnHeader_duration.Name" xml:space="preserve">
    <value>columnHeader_duration</value>
  </data>
  <data name="&gt;&gt;columnHeader_EndTime.Type" xml:space="preserve">
    <value>System.Windows.Forms.ColumnHeader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="toolStrip1.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 280</value>
  </data>
  <data name="toolStripSeparator5.Size" type="System.Drawing.Size, System.Drawing">
    <value>6, 25</value>
  </data>
  <data name="&gt;&gt;columnHeader_number.Name" xml:space="preserve">
    <value>columnHeader_number</value>
  </data>
  <data name="&gt;&gt;toolStripSeparator1.Name" xml:space="preserve">
    <value>toolStripSeparator1</value>
  </data>
  <data name="&gt;&gt;toolStrip1.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="toolStripButton4.ImageTransparentColor" type="System.Drawing.Color, System.Drawing">
    <value>Magenta</value>
  </data>
  <data name="toolStripButton5.Size" type="System.Drawing.Size, System.Drawing">
    <value>23, 22</value>
  </data>
  <data name="&gt;&gt;toolStripButton4.Name" xml:space="preserve">
    <value>toolStripButton4</value>
  </data>
  <data name="&gt;&gt;columnHeader_StartTime.Type" xml:space="preserve">
    <value>System.Windows.Forms.ColumnHeader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;listView1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;toolStripSeparator1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripSeparator, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toolStrip1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;toolStripSeparator2.Name" xml:space="preserve">
    <value>toolStripSeparator2</value>
  </data>
  <data name="toolStripButton3.ToolTipText" xml:space="preserve">
    <value>Select subtitles with the same text</value>
  </data>
  <data name="&gt;&gt;toolStripSeparator2.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripSeparator, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toolStripButton3.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripButton, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>System.Windows.Forms.UserControl, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toolStripButton1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripButton, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toolStripButton2.Name" xml:space="preserve">
    <value>toolStripButton2</value>
  </data>
  <data name="toolStripSeparator4.Size" type="System.Drawing.Size, System.Drawing">
    <value>6, 25</value>
  </data>
  <data name="&gt;&gt;toolStripSeparator5.Name" xml:space="preserve">
    <value>toolStripSeparator5</value>
  </data>
  <data name="toolStripButton2.ImageTransparentColor" type="System.Drawing.Color, System.Drawing">
    <value>Magenta</value>
  </data>
  <data name="listView1.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="columnHeader_StartTime.Width" type="System.Int32, mscorlib">
    <value>83</value>
  </data>
  <data name="columnHeader_EndTime.Text" xml:space="preserve">
    <value>End Time</value>
  </data>
  <metadata name="imageList1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>232, 17</value>
  </metadata>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>127, 17</value>
  </metadata>
</root>